
Application: gvSIG desktop - gvSIG bugs #114
Update the URL to download the source code
12/22/2011 02:17 PM - Jorge Piera

Status: Closed % Done: 0%
Priority: Immediate Spent time: 0.00 hour
Assignee: Jorge Piera
Category:
Target version: 2.0.0-alpha3
Severity: Add-on version:
gvSIG version: 2.0.0 Add-on build:
gvSIG build: Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:
Has patch: No Hito:
Add-on name: unknown
Description

The ant goal to download the source code is downloading the code from OSOR. It has to be updated to the new repository

History
#1 - 12/22/2011 04:46 PM - Jorge Piera
- Status changed from New to Fixed

I've updated all the url's

[gvsig-desktop 37525]

#2 - 12/26/2011 04:09 PM - José Vicente Higón

The right url is http://devel.gvsig.org/svn/gvsig-desktop/ or https://devel.gvsig.org/svn/gvsig-desktop/  (SSL)
The SSL certificated has been signed with this URL.

#3 - 12/27/2011 12:28 PM - José Vicente Higón
- Status changed from Fixed to In progress

#4 - 01/09/2012 09:13 AM - Jorge Piera
- Status changed from In progress to Fixed

Cesar has fixed this issue

#5 - 01/11/2012 06:14 PM - Joaquín  del Cerro Murciano
- Target version set to 2.0.0-alpha3

#6 - 11/07/2012 12:54 PM - Abenchara Socorro
- Status changed from Fixed to Closed

04/29/2024 1/1

http://devel.gvsig.org/svn/gvsig-desktop/
https://devel.gvsig.org/svn/gvsig-desktop/

